declare const _default: {
    injectable: import("@ogre-tools/injectable").Injectable<import("./spawn-pty.injectable").SpawnPty, unknown, void> | import("@ogre-tools/injectable").InjectionToken<import("./spawn-pty.injectable").SpawnPty, void>;
    overridingInstantiate: import("@ogre-tools/injectable").Instantiate<import("./spawn-pty.injectable").SpawnPty, void>;
};
export default _default;
